Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Delete template

Removes a template from a theme. Some core templates (e.g. index.html) cannot be deleted. Requires admin scope.

DELETE/themes/{theme_id}/templates/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired

OAuth 2.0 Bearer token. Obtain via POST https://auth.onbolder.com/oauth/token.

Scopes:admin
Path parameters
theme_idstringrequired
idstringrequired
Responses
204

Template deleted

404

Resource not found

messagestring
Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.onbolder.com/v1/themes/string/templates/string' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
Template deleted

Was this page helpful?